#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-9VR9Fgcz1Wm4p9OyI3VpxF
key:                  pandoc-lua-engine-0.2.1-9VR9Fgcz1Wm4p9OyI3VpxF
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  8a80ef01cf2b38c8da26f6e9f14f2579
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-9VR9Fgcz1Wm4p9OyI3VpxF
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-E8cK7AKDUCaERaxSXNHwA3
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-L9c8hIaeShrDC36qRM1nkn
    doctemplates-0.11-IF7hfrwY3QHKlWZRHUWkML exceptions-0.10.4
    hslua-2.3.0-CkQZ6EEYNv4KQsDrEHagwv
    hslua-module-doclayout-1.1.0-6Pog9DhbmdBpFgV0DX8Fa
    hslua-module-path-1.1.0-4Uw4SwaDPk44h3vLmsJpIG
    hslua-module-system-1.1.0.1-F4bCsrgB7ykf8GGyX3qKU
    hslua-module-text-1.1.0.1-CytBlmJjcc0IF13WaOt194
    hslua-module-version-1.1.0-Cv2yCiMvzxoEdYnWpRnjhi
    hslua-module-zip-1.1.1-KExFiTGfi5hMDx69eJFjU
    hslua-repl-0.1.2-CWw9r7liaaJ3quE23002PJ
    lpeg-1.0.4-lSKQZSeLP7Fvt2MvL7NHd mtl-2.2.2
    pandoc-3.1.8-Dnc5UYYMAH6JpyaRMMNVTg
    pandoc-lua-marshal-0.2.2-BWiNBTsyezP6rQxNvyFRSs
    pandoc-types-1.23.1-FzvmRuxTOlk8qDGKrcobyO parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

